## python-bimmer-connected 0.16.3

=== requirements.txt ===
httpx
pycryptodome>=3.4
pyjwt>=2.1.0
Pillow
