=== debian/changelog ===
python-bimmer-connected (0.16.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:28:06 -0500

python-bimmer-connected (0.16.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1081067)

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 21:32:21 +0200
