=== debian/control ===
Source: python-bimmer-connected
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-httpx,
 python3-jwt,
 python3-mypy,
 python3-pbr,
 python3-pil,
 python3-pycryptodome,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-timeout,
 python3-respx,
 python3-time-machine,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bimmer-connected
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-bimmer-connected.git
Homepage: https://github.com/bimmerconnected/bimmer_connected

Package: python3-bimmer-connected
Architecture: all
Depends:
 python3-httpx,
 python3-jwt,
 python3-pil,
 python3-pycryptodome,
 ${misc:Depends},
 ${python3:Depends},
Description: library to read data from the BMW Connected Drive portal
 This package provides a simple library to query and control the status of cars
 from brands BMW, Mini, or Toyota Supra vehicle from the MyBMW portal.
 .
 This package is a dependency of Home Assistant.
