=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/bimmerconnected/bimmer_connected.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v --ignore=bimmer_connected/tests/test_remote_services.py

%:
	dh $@ --buildsystem=pybuild --with python3
